
PENGADIAN EMAS - Bug #15705

iOS[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass tacNo to Backend for Add, Edit and Delete

Direct Debit 

07 February 2023 02:33 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to pass tacNo to backend for validation for Add, Edit and Delete Direct Debit (burger menu)

Related issues:

Copied from Bug #15704: Android[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass t... Closed 07 February 2023

History

#1 - 07 February 2023 02:34 PM - yap chekying

- Copied from Bug #15704: Android[EMAS][DIRECT DEBIT - BURGER MENU][TAC] Pass tacNo to Backend for Add, Edit and Delete Direct Debit 

added

#2 - 07 February 2023 02:56 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

#3 - 09 February 2023 05:25 PM - yap chekying

- Status changed from Resolved to Closed
